2

Having a problem with a Droid X2 after installing the Eclipse ROM. The Wifi connection won't connect, and upon looking in the settings window it just says, "Error".

Phone-> About shows version 2.3.5

  • 1
    You went through the whole "install 2.3.4 SBF, temp unroot, update to 2.3.5, etc." process, yes? If so, did you use the 2.3.5-418 update? – Compro01 May 29 '13 at 19:54
  • I was on 2.3.5-418 when I flashed to Eclipse - do I need to 2.3.4-380, then use the "Official OTA" update to 2.3.5-418? – pdench May 31 '13 at 2:21

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.